Request
curl https://sandbox.api.lendeasy.ai/v1/servicing/core-bindings/$BINDING_ID/reconciliation \
-H "Authorization: Bearer $TOKEN"
await fetch(`https://sandbox.api.lendeasy.ai/v1/servicing/core-bindings/${bindingId}/reconciliation`, {
method: "GET",
headers: { Authorization: `Bearer ${token}` },
});
requests.get(
f"https://sandbox.api.lendeasy.ai/v1/servicing/core-bindings/{binding_id}/reconciliation",
headers={"Authorization": f"Bearer {token}"},
)
{
"data": [
{
"driftId": "drift_CORE_8",
"type": "action_completed_balance_unchanged",
"severity": "critical",
"actionId": "act_HBR_PMT_812",
"status": "open",
"detectedAt": "2027-05-08T10: 20: 00-07: 00"
}
],
"nextCursor": null,
"hasMore": false
}
{
"type": "https://docs.lendeasy.ai/errors/unauthorized",
"title": "Unauthorized",
"status": 401,
"code": "unauthorized",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}
{
"type": "https://docs.lendeasy.ai/errors/forbidden",
"title": "Forbidden",
"status": 403,
"code": "forbidden",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}
{
"type": "https://docs.lendeasy.ai/errors/not_found",
"title": "Not Found",
"status": 404,
"code": "not_found",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}
{
"type": "https://docs.lendeasy.ai/errors/rate_limited",
"title": "Rate Limited",
"status": 429,
"code": "rate_limited",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}